{
	"short_name": "徒 setto セット",
	"name": "徒 setto セット Music PWA",
	"lang": "en",
	"description": "Music of 徒 setto セット in your phone",
	"start_url": "/",
	"background_color": "#3c2a52",
	"theme_color": "#3c2a52",
	"dir": "ltr",
	"display": "standalone",
	"orientation": "portrait",
	"icons": [
		{
			"src": "/setto-webapp.png",
			"type": "image/png",
			"sizes": "512x512"
		},
		{
			"src": "/android-icon-192x192-dunplab-manifest-9805.png",
			"type": "image/png",
			"sizes": "192x192"
		},
		{
			"src": "/apple-icon-180x180-dunplab-manifest-9805.png",
			"type": "image/png",
			"sizes": "180x180"
		},
		{
			"src": "/apple-icon-152x152-dunplab-manifest-9805.png",
			"type": "image/png",
			"sizes": "152x152"
		},
		{
			"src": "/apple-icon-144x144-dunplab-manifest-9805.png",
			"type": "image/png",
			"sizes": "144x144"
		},
		{
			"src": "/apple-icon-120x120-dunplab-manifest-9805.png",
			"type": "image/png",
			"sizes": "120x120"
		},
		{
			"src": "/apple-icon-114x114-dunplab-manifest-9805.png",
			"type": "image/png",
			"sizes": "114x114"
		},
		{
			"src": "/favicon-96x96-dunplab-manifest-9805.png",
			"type": "image/png",
			"sizes": "96x96"
		},
		{
			"src": "/apple-icon-76x76-dunplab-manifest-9805.png",
			"type": "image/png",
			"sizes": "76x76"
		},
		{
			"src": "/apple-icon-72x72-dunplab-manifest-9805.png",
			"type": "image/png",
			"sizes": "72x72"
		},
		{
			"src": "/apple-icon-60x60-dunplab-manifest-9805.png",
			"type": "image/png",
			"sizes": "60x60"
		},
		{
			"src": "/apple-icon-57x57-dunplab-manifest-9805.png",
			"type": "image/png",
			"sizes": "57x57"
		},
		{
			"src": "/favicon-32x32-dunplab-manifest-9805.png",
			"type": "image/png",
			"sizes": "32x32"
		},
		{
			"src": "/favicon-16x16-dunplab-manifest-9805.png",
			"type": "image/png",
			"sizes": "16x16"
		}
	],
	"prefer_related_applications": "false"
}
